Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 34

Thread: Wii-Shop-Channel Update v19 - Update to new 4.3 shop without updating firmware

  1. #21
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    The latest shopping channel can also be downloaded using NUSD and installed using DOP-Mii or Wad Manager.

  2. #22
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Is anything different is you are still using the way outdated 3.2 firmware? And no I dont plan on updating that.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  3. #23
    New Member pillowbiter's Avatar
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I haven't used hacks in a long time. How exactly do I do this? Where does everything go? I have "WAD-Manager_v1.4" in my apps folder. Can I use that?

    I'm guessing "IOS61-v5405" goes on the root of the SD card and "WiiShop-Channel-v19" goes in the wad folder.
    Last edited by pillowbiter; 08-22-2010 at 10:42 AM.

  4. #24
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    Download Wad Manager 1.7 and download the WiiShop-Channel-v19 wad and put it in the folder called "wad"

  5. #25
    New Member pillowbiter's Avatar
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Don't I need "IOS61-v5405"?

  6. #26
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by pillowbiter View Post
    Don't I need "IOS61-v5405"?
    I don't know if it's needed, but I installed it because it says to. Install the IOS with wad manager.
    Last edited by Stomp_442; 08-22-2010 at 12:22 PM.

  7. #27
    New Member pillowbiter's Avatar
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm following the instructions and I just get an error message. What is a "NAND emulator device"?

  8. #28
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    If you use your Wad manager 1.4, you will not be presented with that option. If you use Wad Manager 1.7 just select no for that. I still use Wad Manager 1.3 for installing and removing my wads.

  9. #29
    New Member pillowbiter's Avatar
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    "Disable" then?

  10. #30
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Yes, disable, and when asked what IOS to use for installation, select IOS249.

Page 3 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •